mbPws - Feature #116

Feature # 107 (Closed): 0000 Alarms

coding
09/22/2022 01:49 PM - yanhua

Status: Closed Start date: 09/22/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 09/22/2022 01:50 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 07:01 PM - yanhua

- Status changed from Resolved to Closed

04/20/2025
